local fn = _gn(0xFF927A09F481D80C)
--- SET_TRANSITION_TIMECYCLE_MODIFIER
function Global.SetTransitionTimecycleModifier(modifierName, transitionBlend)
	return fn(_ts(modifierName), transitionBlend)
end
